<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.help.feature"
      label="TextGridLab Help"
      version="1.0.0.201307091451"
      provider-name="TextGrid.info">

   <description url="http://www.textgrid.de/en">
      End user documentation for the TextGridLab
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <url>
      <update label="TextGridLab Update Site" url="http://www.textgridlab.org/updates/stable"/>
   </url>

   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.help.base"/>
      <import plugin="org.eclipse.help.ui"/>
      <import plugin="org.eclipse.help.webapp"/>
      <import plugin="org.eclipse.ui.cheatsheets" version="3.3.200" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="info.textgrid.lab.help"
         download-size="4462"
         install-size="5396"
         version="0.0.1.201307091451"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.doc.baseline"
         download-size="635"
         install-size="997"
         version="1.0.0.201307091451"
         unpack="false"/>

</feature>
